peruuta
Näytä tulokset kohteelle 
Hae sen sijaan kohdetta 
Tarkoititko: 
Suosikit

Kirjaudu sisään

Kirjaudu sisään tai luo uusi käyttäjä voidaksesi lisätä alueita suosikkeihisi

Apu

Tietoturvaan liittyvä muutos Visma Sovelluspalvelussa

Sovelluspalvelun tietoliikenteestä on estetty TLS 1.0 ja 1.1

 

Tästä aiheutuu se, että jos työasemassa on liian vanha Citrix Receiver asennettuna ei ohjelmat käynnisty sovelluspalvelusta, vaan ruudulle tulee virheilmoitus

Citrix TLS herja.PNG

 

 

 

 

 

 

Tämä korjaantuu kun lataa ja asentaa työasemaan Citrix Workspace App:n osoitteesta

https://www.citrix.com/downloads/workspace-app/windows/workspace-app-for-windows-latest.html  

 

 

3 Kommentit

Jos Citrix Workspacen asennukseen on tarvetta asennusohjeelle löytyy sellainen jo Visma Communitystä tästä keskustelusta: https://community.visma.com/t5/Visma-Nova-keskustelut/Mista-loydan-Visma-Nova-Sovelluspalvelun-ohjee...

 

Tuossa keskustelussa ohje: Visma Sovelluspalvelu.pdf. 

 

-Olli, Visma Sovelluspalvelu

CONTRIBUTOR *

Hei, 

onko näiltä sivuilta mahdollista ladata päivitetty Visma pilvipalvelut tietoturva-dokumentti?

 

Ystävällisin terveisin,

 

Leena Åhman

Hei,

 

Haluaisin hieman tarkennusta millaista dokumenttia olisit vailla.

Voisitko olla minuun yhteydessä sähköpostitse?

 

Br,

 

Mika Auvinen

mika.auvinen@visma.com